<?php
defined('BASEPATH') OR exit('No direct script access allowed');

	class Dhiaanmdl extends CI_model
 {


  function __construct(){
            parent::__construct();
            //load our second db and put in $db2
            $this->db2 = $this->load->database('dhiaan', TRUE);
        }




 function dhiaan_account_insert($table,$data)
 {

      $this->db2->insert($table,$data);
     return $this->db2->insert_id();

 }


	function dhiaan_data_update($table='',$arr='',$field='',$value='')
	{


	   $this->db2->where($field,$value);
	   return $this->db2->update('account_master',$arr);


	}

   function dhiaan_delete_record($table='',$arr='')
   {

		return $this->db2->delete($table,$arr);
	}




	}
?>